/* CSS Document */

.variancesSearchField{ width:100%; height:60px;}
#searchBoxWrapper {
	float:right; margin-top:10px;

}

#searchBox {
	border: none;
	width: 218px;
    height: 30px;
    padding: 8px 5px;
    color: #5c9bba;
}

#searchBox.searchBoxNormal {
	background: url('../images/boxes.png') no-repeat top left;
}

#searchBox.searchBoxHover {
    background: url('../images/boxes.png') no-repeat left -30px;
}

#searchBox.searchBoxActive {
    background: url('../images/boxes.png') no-repeat left -60px;
    color: #000;
}

#exampTable {
	color: #186e98;
	width: 200px;
	border: none;
	margin: 0px auto;
	margin-top: 30px;
}

#exampTable tr {
	width: 50%;
}
